[BGAnimation]
LengthSeconds=0.5

[Layer1]
File=../_shared background/b2g.png
Type=0
Command=x,320;y,240;diffusealpha,1;accelerate,0.5;diffusealpha,0

[Layer2]
File=../_moveon.png
Type=0
Command=x,320;y,240;zoomy,1;diffusealpha,1;linear,0.5;diffusealpha,0;zoomy,0